---
tertiary:
  - name: "Usability Improvements"
    available_in: [ core, premium, ultimate ]
    ux_improvements_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues?scope=all&utf8=%E2%9C%93&state=closed&label_name[]=UX%20debt&milestone_title=14.0' # closed Issues filtered by the given milestone and the label ~UX Debt
    reporter: multiple
    description: |
      In every release, we work on improving the overall effectiveness and usefulness of our product.

      We also have a [UI Polish Gallery](https://nicolasdular.gitlab.io/gitlab-polish-gallery/) to track important updates to our interfaces. These updates, while often small, improve your user experience.

      In GitLab 14.0, we're shipping usability improvements for issues, projects, milestones, and much more! We highlight the following changes in GitLab 14.0:

      - [Group Overview Analytics: Replace metric card with single stat](https://gitlab.com/gitlab-org/gitlab/-/issues/328689).
      - [Display hashes associated with a package](https://gitlab.com/gitlab-org/gitlab/-/issues/323709).
      - [Make "Start/Add Merge Train" button red when the latest pipeline in the merge request has not passed](https://gitlab.com/gitlab-org/gitlab/-/issues/35917).
